html {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	border-width: 0;
	height: auto;
	height: 100%;
	min-height: 100%;
	background: white url(im/line.jpg) repeat-x top left;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #36414e;
	margin: 0 0 10px 0;
	line-height: 150%;
}

span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: inherit;
	text-align: left;
	margin: 0;
	line-height: 150%;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #2e88af;
	text-decoration: none;
	margin: 0;
}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: underline;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin: 0;
	color: #36414e;
	line-height: 120%;
}

h1 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-weight: bold;
	text-align: left;
	font-size: 32px;
	color: #ff6600;
	margin: 10px 0 50px 0;
}

h2 {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff6600;
	margin: 40px 0 30px 0;
	line-height: 120%;
}

h3 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ff6600;
	margin: 0;
	line-height: 120%;
}

h1 span, h3 span {
    display: none;
}

h4 {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #687d97;
	margin: 30px 0 20px 0;
	line-height: 120%;
}

h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
	color: #36414E;
	line-height: 120%;
}

#header {
   	position: relative;
	display: block;
   	top: 0px;
	margin: auto;
    width: 1000px;
	height: 150px;
  	background: url(im/logo.jpg) no-repeat top left;
	padding: 0;
}

#like{
   	position: relative;
	display: block;
   	width: 300px;
	background: transparent; 
	border: none;
	height: 32px;
	float: right;
	padding: 0;
	margin: 20px 0;
}

#menu {
	position: relative;
	display: block;
   	width: auto;
	height: 30px;
	top: 65px;
	padding: 0;
	margin: 0;
}

#menu ul {
	display: inline;
	list-style-type: none;
}

#menu li {
	display: block;
	float: right;
	width: auto;
	cursor:pointer;
}

#menu a {	
	color: #c5e3f0;
	text-align: center;
	display: block;
	text-decoration: none;
	padding: 0 15px 0 15px;
	float: left;	
	min-height: 30px;
	min-width: 30px;
	font-size: 12px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#menu a:hover {	
	background: transparent url(im/underline.jpg) no-repeat top center;
	background-position: top center;
	}

#menu a:active {	
	background: transparent url(im/underline.jpg) no-repeat top center;
	background-position: bottom center;	
}
#current {
	display: block;
}

#current a {	
	color: white;
	display: block;
	text-decoration: none;
	text-align: center;
	margin: 0;
	padding: 0 15px 0 15px;
	background: transparent url(im/underline.jpg) no-repeat top center;
	background-position: bottom center;	
}

#current a:hover {	
	text-decoration: none;
	background: transparent url(im/underline.jpg) no-repeat top center;
	background-position: top center;
}

#blue-part {
	position: relative;
	display: block;
	margin: 0;
 	width: 100%;
	min-width: 1000px;
	height: 350px;
  	background: url(im/blue.jpg) repeat-x top left;
	padding: 0;
}

#blue-block{
	position: relative;
	display: block;
	margin: 0 auto;
	width: 1000px;
	height: 350px;
	padding: 0;
}
#picture {
	position: relative;
	display: inline-block;
	width: 670px;
	margin: 0;
	height: 350px;
  	background: url(im/clients.jpg) no-repeat top left;
	padding: 0;
	float: left;
}

#fees-main {
	position: relative;
	display: inline-block;
	float: right;
	margin: 0;
    width: 330px;
	background: transparent url(im/fees.jpg) no-repeat top center;
	height: 350px;
}

#fees {
	position: relative;
	display: inline-block;
	float: right;
	margin: 0;
    width: 330px;
	background: transparent url(im/blue-paper.jpg) no-repeat top center;
	height: 350px;
}
#server {
	position: relative;
	display: block;
    width: auto;
	height: 210px;
	margin: 10px auto;
	padding-top: 15px;
}

#subscr-button {
	position: relative;
	display: block;
	top: 5px;
	margin: 0 auto;
    width: 300px;
}

a.subscribe {
	display: block;
	width: 174px;
	height: 30px;
	margin: 0 auto;
	padding-top: 10px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	background: transparent url(im/button.gif) no-repeat top center;	
	background-position: top center;
}

.t-red {
	color: #ff6600;
}

.t-green {
	color: #99cc00;
}

.t-white {
	color: white;
}

.t-blue {
	color: #00b5f0;
}

.t-12 {
	font-size: 12px;
}

.t-14 {
	font-size: 14px;
}

.left20 {
	margin: 0 0 10px 20px;
}

.left50 {
	margin: 0 0 10px 50px;
}

.left32 {
	margin: 0 0 10px 32px;
}

.clear5px {
	clear: both;
	height: 5px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.clear20px {
	clear: both;
	height: 20px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.line100{
	position: relative;
	display: block;
	width: 100%;
	height: 5px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #cccccc;
}

.line80{
	position: relative;
	display: block;
	width: 80px;
	height: 5px;
	margin: 0 0 20px auto;
	padding: 0;
	border-bottom: 1px solid #cccccc;
}

.line125{
	position: relative;
	display: block;
	width: 125px;
	height: 5px;
	margin: 0 0 20px auto;
	padding: 0;
	border-bottom: 1px solid #cccccc;
}

.link-arrow {
	display: block;
	margin: 0 0 0 auto;
	padding: 0 20px 0 0;
	text-align: right;
	text-decoration: none;
	width: 100px;
	height: 17px;
	color: #2e88af;
	background: transparent url(im/arrow.gif) no-repeat bottom right;
}

.link-arrow-t {
	display: block;
	margin: 0 0 7px auto;
	padding: 0 20px 0 0;
	text-align: right;
	vertical-align: baseline;
	text-decoration: none;
	width: 100px;
	height: 18px;
	color: #2e88af;
	background: transparent url(im/arrow-t.gif) no-repeat bottom right;
}

.link-arrow-l {
	display: block;
	margin: 20px 7px 7px auto;
	padding: 0 0 0 20px;
	text-align: right;
	vertical-align: baseline;
	text-decoration: none;
	width: 30px;
	height: 18px;
	color: #2e88af;
	background: transparent url(im/arrow-l.gif) no-repeat bottom left;
}

.list-menu{
	position: relative;
	display: block;
	margin: 0 0 0 50px;
	padding: 0;
}

.list-menu ul {
	display: block;
	margin: 0 0 0 0px;
	padding: 0;
}

.list-menu li {
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #36414e;
	line-height: 150%;
}

.list-menu .regular {
	position: relative;
	display: block;
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
	left: -20px;
	background: transparent url(im/ch.gif) no-repeat top left;
}

#content-main {
   	position: relative;
	display: block;
	margin: 0 auto;
    width: 1000px;
	height: auto;
	min-height: 50%;
	padding: 0;
}

#LeftColomn {
   	position: relative;
	display: inline-block;
    width: 670px;
	float: left;
	height: auto;
	min-height: 860px;
	margin-top: 50px;
	padding: 0;
	background: transparent url(im/M-grey.gif) no-repeat top left;
	border-right: 1px solid #cccccc;
}

#bl-1 {
	position: relative;
	display: block;
	width: auto;
	margin: 0 50px 0 0;
	padding: 0 0 10px 0;
}

#RightColomn{
   	position: relative;
	display: inline-block;
    width: 329px;
	float: right;
	height: auto;
	min-height: 100px;
	top: 0;
	margin-top: 50px;
	padding: 0;
}

#RightColomn p, a, td{
	font-size: 12px;
}

#bl-2 {
	position: relative;
	display: block;
	width: auto;
	margin: 15px 0 0 20px;
	padding: 10px 0 20px 0;
	background: transparent url(im/S-orange.gif) no-repeat top left;
	border-bottom: #cccccc 1px solid;
}

.bl-234-inside {
	position: relative;
	display: block;
	width: auto;
	height: auto;
	margin: 33px 0 0 0;
	padding: 0;
}

#IPcheck {
	border-collapse: separate;
	border-spacing: 5px;
	width: auto;
	margin: 0 0 10px 0;
}

#IPcheck  td {
	padding: 5px;
	vertical-align: top;
	line-height: 120%;
}

#IPcheck  td.c1 {
	width: 20%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: transparent;
	border: 0px solid #697f96;
	text-align: right;
}

#IPcheck  td.c2 {
	width: 80%;
	font-family: "Courier New", "Courier New", monospace;
	font-weight: normal;
	background: white;
	border: 1px solid #999999;
	text-align: left;
}

#bl-3 {
   	position: relative;
	display: block;
	width: auto;
	margin: 15px 0 0 20px;
	padding: 10px 0 20px 0;
	background: transparent url(im/S-blue.gif) no-repeat top left;
	border-bottom: #cccccc 1px solid;
}

#bl-4 {
   	position: relative;
	display: block;
	width: auto;
	margin: 15px 0 0 20px;
	padding: 10px 0 20px 0;
	background: transparent url(im/S-green.gif) no-repeat top left;
	border-bottom: white 1px solid;
}

#PageMain {
	position: relative;
	display: block;
	margin: 0 auto 0 auto;
    width: 1000px;
	height: auto;
	min-height: 70%;
	padding: 0;
}

.Content-grey {
	position: relative;
	display: inline-block;
	float: left;
	margin: 40px 0 0 0;
    width: 670px;
	height: auto;
	min-height: 70%;
	background: transparent url(im/M-grey.gif) no-repeat top left;
}

.Content-green {
	position: relative;
	display: inline-block;
	float: left;
	margin: 40px 0 0 0;
    width: 670px;
	height: auto;
	min-height: 70%;
	background: transparent url(im/M-green.gif) no-repeat top left;
}

.Content-blue {
	position: relative;
	display: inline-block;
	float: left;
	margin: 40px 0 0 0;
    width: 670px;
	height: auto;
	min-height: 70%;
	background: transparent url(im/M-blue.gif) no-repeat top left;
}

.Content-orange {
	position: relative;
	display: inline-block;
	float: left;
	margin: 40px 0 0 0;
    width: 670px;
	height: auto;
	min-height: 70%;
	background: transparent url(im/M-orange.gif) no-repeat top left;
}

#ContentText {
	position: relative;
	display: block;
	margin: 0 50px 0 0;
	padding: 0 0 10px 0;
    width: 620px;
	height: auto;
	min-height: 70%;
}

#ContentText135 {
	position: relative;
	display: block;
	margin: 135px 50px 0 0;
	padding: 0 0 10px 0;
    width: 620px;
	height: auto;
	min-height: 70%;
}

#ContentText p, a {
	font-size: 14px;
}

#first {
	position: relative;
	display: block;
	width: auto;
	margin: 0;
	padding: 0 50px 15px 50px;
}

.l-list {
	margin: 0 0 10px 0;
	padding: 0;
}

.l-list ul {
	display: block;
	margin: 0 0 0 0px;
	padding: 0;
}

.l-list li {
	display: block;
	margin: 0 0 5px 0;
	padding: 0 0 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #36414e;
	line-height: 150%;
	background: transparent url(im/a-s.gif) no-repeat top left;
}

.num-list {
	margin: 0 0 10px 25px;
	padding: 0;
}

.num-list ul {
	display: block;
	margin: 0;
	padding: 0;
}

.num-list li {
	margin: 0 0 10px 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	color: #99cc00;
	line-height: 150%;
}

.num-list li span{
	color: #36414e;
	font-weight: normal;
}

#for-form {
	position: relative;
	display: block;
	width: 100%;
	margin: 10px 0 30px 18px;
	padding: 0;
	border: #e4e4e4 0px solid;
}


form {
	width: 620px;
    margin: 0 auto;
	overflow: hidden;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #36414e;
	line-height: 150%;
}

form .field {
	display: block;
    margin-bottom: 15px;
	width: 100%;	
}

form label {
	display: block;
	margin-bottom: 5px;
}

form input[type=text] {
	width: 400px;
	background: white; 
	border: 1px solid #999999;
	height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: black;
	line-height: 120%;
}

form select {
	background: white;
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: black;
	line-height: 120%;
}

form iframe {
	background: transparent;
	border: 1px solid #999999;
	width: 600px;
	height: 400px;
	margin: 10px auto 10px 0;
}

form textarea {
	min-width: 400px;
	max-width: 600px;
	min-height: 150px;
	max-height: 400px;
	background: white;
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: black;
	line-height: 120%;
	padding: 10px;
}

form input[type=submit] {
	margin: 0;
	cursor: pointer;
	text-align: center;
}

#footer {
   	position: relative;
	display: block;
	margin: 50px 0 0 0;
	width: 100%;
	min-width: 1000px;	
	height: 140px;
  	background: transparent url(im/line-bottom.jpg) bottom left repeat-x;
	border-width: 0;
	padding: 0;
}

#footer-content {
   	position: relative;
	display: block;
	margin: 0 auto;
    width: 1000px;
}

#bottomMenu{
	position: relative;
	display: block;
   	width: auto;
	float: left;
	margin: 25px 0 0 0;
	height: 30px;
	text-align: left;
	color: #c5e3f0;
}

#bottomMenu a{
	margin: 0;
	text-decoration: none;
	font-family: Arial, Verdana, san-serif;
	font-size: 12px;
	font-weight: bold;
	color: #c5e3f0;
}

#bottomMenu a:hover {	
	color: white;
	text-decoration: underline;
	}

#bottomMenu a:active {	
	color: white;
	text-decoration: underline;	
}

#bottomMenu a.curr {
	color: white;	
}

#bottomCopyrights {
	position: relative;
	display: block;
	width: auto;
	float: right;
	margin: 25px 0 0 0;
	font-family: Arial, Verdana, san-serif;
	font-size: 12px;
	color: #7d8fa4;
	vertical-align: bottom;
	text-align: right;
}
